const AppRoutes={
    splash:'splash',
    login:'login',
    register:'register',
    joinAs:'joinAs',
    preferences:'preferences',
    explore:'explore',
    subscribe:'subscribe',
    subscribeHistory:'subscribeHistory',
    musicianProfile:'musicianProfile',
    musicianEditProfile:'musicianEditProfile',
    listenerProfile:'listenerProfile',
    listenerEditProfile:'listenerEditProfile',
    forgotPassword:'forgotPassword',
    songList:'songList',
    hireMusicianStep1:'hireMusicianStep1',
    hireMusicianStep2:'hireMusicianStep2',
    hireMusicianList:'hireMusicianLists',
    messages:'messages',
    logout:'logout',
    hireCharges:'hireCharges',
    changePassword:'changePassword',
    tracks:'tracks',
    addTrack:'addTrack',
    player:'player'
};
export default AppRoutes;
